Menu
Amazon AppStream
Developer Guide

This documentation is for an older version of Amazon AppStream. For information about the latest version, see the Amazon AppStream 2.0 Developer Guide.

SDK_VERSION_DETECTION_FAILED

This error occurs when Amazon AppStream runs the application installer.

Cause

Your application does not integrate with the libraries in the Amazon AppStream SDK.

Solution

Revise the application code to integrate the libraries in the Amazon AppStream SDK. Deploy the updated application.

On this page: